Source: ispell-fo
Maintainer: Agustin Martin Domingo <agmartin@debian.org>
Section: text
Priority: optional
Homepage: http://fo.speling.org
Vcs-Git: https://salsa.debian.org/debian/ispell-fo.git
Vcs-Browser: https://salsa.debian.org/debian/ispell-fo
Build-Depends-Indep: aspell,
		     ispell,
		     dictionaries-common-dev (>= 1.23.2),
		     hunspell-tools | myspell-tools | libmyspell-dev (>= 1:3.1-7)
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0

Package: ifaroese
Architecture: all
Depends: ${misc:Depends},
	 debconf | debconf-2.0,
	 ${ispell:Depends}
Provides: ispell-dictionary
Suggests: wfaroese
Description: Faroese dictionary for ispell
 This is the Faroese dictionaries, to be used with ispell
 to check and correct spelling in Faroese texts.

Package: wfaroese
Architecture: all
Depends: ${misc:Depends},
	 debconf | debconf-2.0,
	 ${wordlist:Depends}
Provides: wordlist
Description: Faroese dictionary / wordlist
 This is a flat list of Faroese words and names. This can be used
 by spellcheckers or any other purpose needing a lot of words.

Package: aspell-fo
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
	 ${aspell:Depends}
Provides: aspell-dictionary
Description: Faroese dictionary for aspell
 This is the Faroese dictionaries, to be used with aspell
 to check and correct spelling in Faroese texts.

Package: myspell-fo
Architecture: all
Depends: ${misc:Depends},
	 ${hunspell:Depends}
Suggests: hunspell,
	  libreoffice-core | openoffice.org-hunspell | openoffice.org-core (>= 2.0.2),
	  iceape-browser | iceweasel | icedove
Breaks: openoffice.org (<= 1.0.3-2)
Conflicts: openoffice.org-spellcheck-fo,
	   myspell-fo-fo,
	   hunspell-fo
Provides: openoffice.org-spellcheck-fo,
	  myspell-dictionary,
	  myspell-dictionary-fo,
	  myspell-fo-fo,
	  hunspell-dictionary,
	  hunspell-dictionary-fo,
	  hunspell-fo
Replaces: openoffice.org-spellcheck-fo,
	  myspell-fo-fo
Description: Faroese dictionary for myspell
 This is the Faroese dictionaries, to be used with myspell
 to check and correct spelling in Faroese texts.
